### Constructor

# Gimp ColorProfile new_d65_gray_srgb_trc

#### Declaration [src]

    GimpColorProfile*
    gimp_color_profile_new_d65_gray_srgb_trc (
      void
    )

#### Description [src]

This function creates a grayscale `GimpColorProfile` with an sRGB TRC. See gimp_color_profile_new_rgb_srgb().

Available since: | 2.10

#### Return value

Returns: | `GimpColorProfile`
| The sRGB-gamma grayscale `GimpColorProfile`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.